.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.302314,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302314,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302314,0.302200,0.000000,0,0);}
.m7{transform:matrix(0.283428,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.283428,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.283428,0.000000,0.000000,0.302200,0,0);}
.m8{transform:matrix(0.301920,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.301920,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.301920,0.000000,0.000000,0.302200,0,0);}
.m6{transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);}
.m5{transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);}
.m4{transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);}
.m1{transform:matrix(0.302307,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302307,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302307,0.000000,0.000000,0.302200,0,0);}
.m3{transform:matrix(0.302310,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302310,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302310,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(25,25,36);}
.fs1{font-size:36.000000px;}
.fs0{font-size:52.913200px;}
.fs2{font-size:104.000000px;}
.y0{bottom:0.000000px;}
.y7{bottom:34.971232px;}
.y1{bottom:162.282809px;}
.y2{bottom:165.232405px;}
.y3{bottom:317.625768px;}
.y4{bottom:329.902839px;}
.y5{bottom:450.707076px;}
.y6{bottom:509.569060px;}
.y9{bottom:631.471251px;}
.y8{bottom:631.974112px;}
.h3{height:27.527344px;}
.h2{height:38.961477px;}
.h4{height:77.688000px;}
.h0{height:719.570516px;}
.h1{height:719.841288px;}
.w0{width:956.000000px;}
.w1{width:956.161979px;}
.x0{left:0.000000px;}
.x7{left:59.003897px;}
.x5{left:64.620110px;}
.x1{left:149.484261px;}
.x8{left:193.707900px;}
.x2{left:284.087208px;}
.x4{left:300.791394px;}
.x3{left:347.037117px;}
.x6{left:498.940068px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:39.708753pt;}
.fs0{font-size:58.364367pt;}
.fs2{font-size:114.714176pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:38.574000pt;}
.y1{bottom:179.001333pt;}
.y2{bottom:182.254800pt;}
.y3{bottom:350.347867pt;}
.y4{bottom:363.889733pt;}
.y5{bottom:497.139333pt;}
.y6{bottom:562.065333pt;}
.y9{bottom:696.526000pt;}
.y8{bottom:697.080667pt;}
.h3{height:30.363236pt;}
.h2{height:42.975325pt;}
.h4{height:85.691489pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w0{width:1054.488000pt;}
.w1{width:1054.666667pt;}
.x0{left:0.000000pt;}
.x7{left:65.082533pt;}
.x5{left:71.277333pt;}
.x1{left:164.884267pt;}
.x8{left:213.663867pt;}
.x2{left:313.354133pt;}
.x4{left:331.779200pt;}
.x3{left:382.789200pt;}
.x6{left:550.341333pt;}
}
